db-migrate - db-migrate-cockroachdb 4.4.0 devDependencies status

A cockroachdb driver for db-migrate.

  • 6 Dependencies total
  • 4 Up to date
  • 0 Pinned, out of date
  • 2 Out of date
DependencyChangesRequiredStableLatestStatus
eslint
    ^6.7.27.6.07.6.0
    eslint-config-standard
      ^14.1.014.1.114.1.1
      eslint-plugin-import
        ^2.19.12.22.02.22.0
        eslint-plugin-node
          ^10.0.011.1.011.1.0
          eslint-plugin-promise
            ^4.2.14.2.14.2.1
            eslint-plugin-standard
              ^4.0.14.0.14.0.1
              • 6 Dependencies total
              • 4 Up to date
              • 0 Pinned, out of date
              • 2 Out of date